{
  "paths": [
    {
      "_path": "bin/paraFetch",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-parafetch_1724776332857/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "261713205553df0d690dfcadcdeadbcfe4e9aca7150448feeee914cb015fb050",
      "size_in_bytes": 6581072
    }
  ],
  "paths_version": 1
}